Page MenuHomePhabricator

Help to define next steps concerning Flow development, based on the Flow Satisfaction Survey
Closed, ResolvedPublic

Description

Help to define next steps concerning Flow development, based on the Flow Satisfaction Survey, to support a product best reflecting community needs

Expected impact / deliverables

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 14 2016, 10:46 AM
Qgil triaged this task as Low priority.Jul 7 2016, 9:22 PM
Qgil added a subscriber: Qgil.

Assuming Low priority, better than no priority.

Qgil assigned this task to Trizek-WMF.Jul 7 2016, 9:26 PM

Assuming @Trizek-WMF is assigned to this task, since it is scheduled for this quarterly sprint.

Assuming @Trizek-WMF is assigned to this task, since it is scheduled for this quarterly sprint.

Correct :)

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptSep 2 2016, 2:18 PM
Qgil renamed this task from Help to define next steps concerning Flow development, based on Flow satisfaction survey to Help to define next steps concerning Flow development, based on the Flow Satisfaction Survey.Sep 19 2016, 9:20 AM
Qgil updated the task description. (Show Details)
Qgil added a project: Goal.Sep 19 2016, 9:24 AM
Trizek-WMF updated the task description. (Show Details)Sep 20 2016, 4:39 PM
Qgil updated the task description. (Show Details)Sep 24 2016, 9:21 AM

(I fixed the recurrence in the description) :)

Trizek-WMF raised the priority of this task from Low to Medium.Feb 6 2017, 5:26 PM
Trizek-WMF updated the task description. (Show Details)
Trizek-WMF closed this task as Resolved.Mar 13 2017, 10:29 AM

The Collaboration team has proposed to work on structured talk pages and this projects has been submitted to the Editing department for the 2017-2018 plan.

Qgil updated the task description. (Show Details)Mar 14 2017, 9:12 AM
Qgil awarded a token.